std::experimental::filesystem::recursive_directory_iterator::operator=(3)

NAME
std::experimental::filesystem::recursive_directory_iterator::operator= - std::experimental::filesystem::recursive_directory_iterator::operator=

Synopsis
   recursive_directory_iterator& operator=( const (filesystem TS)
   recursive_directory_iterator& ) = default;
   recursive_directory_iterator& operator=( (filesystem TS)
   recursive_directory_iterator&& ) = default;
   Assigns a recursive directory iterator.

Parameters
   - - another directory iterator to assign

Return value
   *this

Exceptions
   May throw implementation-defined exceptions.
    This section is incomplete